Package org.eclipse.help

# Interface ICriterionValueDefinition

All Superinterfaces:
  `IUAElement`

public interface ICriterionValueDefinition extends IUAElement
ICriterionValueDefinition represents one criterion value definition of one criterion. It includes value id and its display name.

Since:
  3.5

## Method Summary

Modifier and Type
Method
Description
`String`
`getId()`
Returns the id that this criterion value
`String`
`getName()`
Obtains the display name associated with this criterion value.

### Methods inherited from interface org.eclipse.help.IUAElement

`getChildren, isEnabled`

## Method Details

### getId

String getId()
Returns the id that this criterion value

Returns:
  the id

### getName

String getName()
Obtains the display name associated with this criterion value.

Returns:
  the name